Main Page Alphabetical List Compound List File List Compound Members File Members

# strEAkey Struct Reference

`#include <functions.h>`

List of all members.

## Public Attributes
strEAkey * | next
char * | EAkeyname
int | EAkeycode
KeySym | EAkeysym
char * | EAcommand
strEAkey * | next
char * | EAkeyname
char * | EAcommand

## Member Data Documentation

char* strEAkey::EAcommand

char* strEAkey::EAcommand

int strEAkey::EAkeycode

char* strEAkey::EAkeyname

char* strEAkey::EAkeyname

KeySym strEAkey::EAkeysym

struct strEAkey* strEAkey::next

struct strEAkey* strEAkey::next

The documentation for this struct was generated from the following files:

- functions.h
- support.h